Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 392061 - sci-chemistry/platon-20110126 checksum failure - version bump ?
Summary: sci-chemistry/platon-20110126 checksum failure - version bump ?
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Chemistry-Related Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-27 08:40 UTC by Permjacov E. A.
Modified: 2015-10-10 11:59 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Permjacov E. A. 2011-11-27 08:40:36 UTC
distfile download is successfull, but checksum error is reported

Reproducible: Always

Steps to Reproduce:
emerge platon
Actual Results:  
checksum error is reported

Expected Results:  
platon installed

ebuild says that checksum error should be reported as bug and may indicate need for version bump
Comment 1 Justin Lecher gentoo-dev 2015-09-22 19:26:30 UTC
commit e46036d0b00bdaf747bc51c4b74f42177dcc21d3
Author: Justin Lecher <jlec@gentoo.org>
Date:   Tue Sep 22 20:12:20 2015 +0200

    sci-chemistry/platon: Version Bump

    Gentoo-Bug: https://bugs.gentoo.org/show_bug.cgi?id=392061

    Package-Manager: portage-2.2.21
    Signed-off-by: Justin Lecher <jlec@gentoo.org>

    https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e46036d0b00bdaf747bc51c4b74f42177dcc21d3
Comment 2 Tom Daff 2015-10-05 15:49:52 UTC
The epatch is no longer necessary and is making the build fail with this version bump. If this gets fixed, it will also need to be bumped again for the latest version (October 1st)
Comment 3 Justin Lecher gentoo-dev 2015-10-10 11:59:54 UTC
commit ade164b6655f4bd60036ffff77bf2df9e09dd207
Author: Justin Lecher <jlec@gentoo.org>
Date:   Sat Oct 10 13:59:18 2015 +0200

    sci-chemistry/platon: Version Bump

    drop obsolete patch

    Gentoo-Bug: https://bugs.gentoo.org/show_bug.cgi?id=392061

    Package-Manager: portage-2.2.22
    Signed-off-by: Justin Lecher <jlec@gentoo.org>

    https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ade164b6655f4bd60036ffff77bf2df9e09dd207